Subject: Scotlands Redress Scheme - A Young - APP434025
From: [email-masked]
To: [email-masked]
Date: Mon, 17 Nov 2025 08:07:22 +0000

Good morning Arnella,My name is Lynn and I am the allocated Case Worker for your client Archibald Young.  One of my colleagues emailed you earlier to advise of the documents still required for a complete application.  As well as the information requested within the letter , please can you advise on the following.I will correspond with you as per the contact request within part 1 of the application and I would ask that any updates be shared with your client to reduce the need for you client to contact directly.  I would appreciate it if you could advise your client that I will be the case worker supporting him with his application.Should contact be made directly, I will share any updates regarding the application.  If you wish any correspondence to be shared with your client as well as yourself, please just let me know.I will contact you again in approximately 12 weeks time for any updates, but should you require any further information, please do not hesitate to contact me.Kind regardsLynn HigginsonCase WorkerScotlands Redress Scheme

If you need to discuss the contents of this email, please contact Scotland’s Redress Scheme by replying to this email or calling the numbers below:

Telephone: 0808 175 0808 (freephone)
International: +44 131 297 6500

Email: [email-masked]

Next of Kin applicants should call:

Telephone: 0808 281 7777 (freephone)
International: +44 131 244 2542
Lines are open Monday to Thursday, from 10 am to 4 pm (except Scottish public holidays)

Email: [email-masked]

If you're a British Sign Language user, you can use the contactSCOTLAND-BSL service to phone us on 0808 175 0808. Please see https://contactscotland-bsl.org/ for information on how to use the service.